<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.11.1 at 2022-05-27

 | Rendered using Apache Maven Default Skin
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="Apache Maven Doxia Site Renderer 1.11.1" />
    <title>Surefire Report</title>
    <link rel="stylesheet" href="./css/maven-base.css" />
    <link rel="stylesheet" href="./css/maven-theme.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
  </head>
  <body class="composite">
    <div id="banner">
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
      <div class="xleft">
        <span id="publishDate">Publicado el: 2022-05-27</span>
           | <span id="projectVersion">Versión: 2.4.22.4</span>
      </div>
      <div class="xright">      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
      <a href="http://maven.apache.org/" title="Generado por Maven" class="poweredBy">
        <img class="poweredBy" alt="Generado por Maven" src="./images/logos/maven-feather.png" />
      </a>
      </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
<script type="application/javascript">
//<![CDATA[
function toggleDisplay(elementId) {
 var elm = document.getElementById(elementId + '-error');
 if (elm == null) {
  elm = document.getElementById(elementId + '-failure');
 }
 if (elm && typeof elm.style != "undefined") {
  if (elm.style.display == "none") {
   elm.style.display = "";
   document.getElementById(elementId + '-off').style.display = "none";
   document.getElementById(elementId + '-on').style.display = "inline";
  } else if (elm.style.display == "") {   elm.style.display = "none";
   document.getElementById(elementId + '-off').style.display = "inline";
   document.getElementById(elementId + '-on').style.display = "none";
  } 
 } 
 }
//]]>
</script><section>
<h2><a name="Surefire_Report"></a>Surefire Report</h2></section><section>
<h2><a name="Summary"></a>Summary</h2><a name="Summary"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left">26</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.73</td></tr></table><br />
<p>Note: failures are anticipated and checked for with assertions while errors are unanticipated.</p><br /></section><section>
<h2><a name="Package_List"></a>Package List</h2><a name="Package_List"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Package</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl">mx.com.enginecore.gestiona.documentservice.service.impl</a></td>
<td align="left">26</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.73</td></tr></table><br />
<p>Note: package statistics are not computed recursively, they only sum up all of its testsuites numbers.</p><section>
<h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl"></a>mx.com.enginecore.gestiona.documentservice.service.impl</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest">AtributoServiceImplTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.037</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest">DmTypeServiceImplTest</a></td>
<td align="left">3</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.047</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest">GesobjetoServiceImplTest</a></td>
<td align="left">11</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.19</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest">GesatributosServiceImplTest</a></td>
<td align="left">3</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.384</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.TPAtributoServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.TPAtributoServiceImplTest">TPAtributoServiceImplTest</a></td>
<td align="left">1</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.034</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest">VtiposatributosServiceImplTest</a></td>
<td align="left">4</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.038</td></tr></table></section><br /></section><section>
<h2><a name="Test_Cases"></a>Test Cases</h2><a name="Test_Cases"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><section>
<h3><a name="AtributoServiceImplTest"></a>AtributoServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest.obtener"></a>obtener</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest.obtenerAtributo"></a>obtenerAtributo</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest.guardarAtributo"></a>guardarAtributo</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.AtributoServiceImplTest.obtenerAtributoPorDocument"></a>obtenerAtributoPorDocument</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="DmTypeServiceImplTest"></a>DmTypeServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest.obtenerDmType"></a>obtenerDmType</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest.guardarDmType"></a>guardarDmType</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.DmTypeServiceImplTest.testObtenerDmType"></a>testObtenerDmType</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="GesobjetoServiceImplTest"></a>GesobjetoServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.obtenerGesobjetoxRObjectid"></a>obtenerGesobjetoxRObjectid</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.eliminarObjeto"></a>eliminarObjeto</td>
<td align="left">0.01</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.eliminarPorId"></a>eliminarPorId</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.obtenerGesobjetoNoSincronizados"></a>obtenerGesobjetoNoSincronizados</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.testObtenerGesobjeto"></a>testObtenerGesobjeto</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.obtenerGesobjetoPorDocument"></a>obtenerGesobjetoPorDocument</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.actualizaBanderaObjectoCapturado"></a>actualizaBanderaObjectoCapturado</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.obtenerGesobjetoPorCarpeta"></a>obtenerGesobjetoPorCarpeta</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.obtenerGesobjeto"></a>obtenerGesobjeto</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.actualizarGesobjeto"></a>actualizarGesobjeto</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesobjetoServiceImplTest.guardarGesobjeto"></a>guardarGesobjeto</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="GesatributosServiceImplTest"></a>GesatributosServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest.guardarGesatributos"></a>guardarGesatributos</td>
<td align="left">0.032</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest.testObtenerGesatributos"></a>testObtenerGesatributos</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.GesatributosServiceImplTest.obtenerGesatributos"></a>obtenerGesatributos</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="TPAtributoServiceImplTest"></a>TPAtributoServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.TPAtributoServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.TPAtributoServiceImplTest.obtener"></a>obtener</td>
<td align="left">0.001</td></tr></table></section><section>
<h3><a name="VtiposatributosServiceImplTest"></a>VtiposatributosServiceImplTest</h3><a name="mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest.obtenerTodo"></a>obtenerTodo</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest.obtenerId"></a>obtenerId</td>
<td align="left">0</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest.obtenerPorIdtype"></a>obtenerPorIdtype</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.documentservice.service.impl.VtiposatributosServiceImplTest.guardar"></a>guardar</td>
<td align="left">0.002</td></tr></table></section><br /></section>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
        Copyright &#169;      2022..      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
